import {
    service
} from '../utils/request';

//获取数据
export function notUrlGetData(url, params = {}) {
    return service({
        url,
        method: 'get',
        params
    });
}
//提交数据
export function notUrlPostData(url, data = {}) {
    return service({
        url,
        method: 'post',
        data
    });
}